Subject: [bug#52576] About the upgrade of ibus-anthy

From: Taiju HIGASHI <[email-masked]>
Date: Tue, 08 Feb 2022 00:51:08 +0900

Hi Julien,

Thank you so much for looking into solving the testing problem! I am very
happy!

I have read your email and the patch, and I can see that this is a very
difficult problem for me, and not one that I can solve.
I probably would not have been able to get to the point where I could
identify and explain the specific problem as you did.

My skills may not be able to help, but if there is anything I can do to
help with verification, etc., I will cooperate.